app_repo:
app_repo_username:
app_repo_password:

app_docker_registry_url: 'https://index.docker.io/v2/'
secret_app_docker_registry_username:
secret_app_docker_registry_password:
secret_app_docker_registry_email:

app_workdir: /tmp/build/app
app_directory: "{{ app_workdir }}/app-repo"
app_dockerfile_name: Dockerfile
app_docker_build_args: {}
app_branch: master
app_docker_image_name: myapp
app_docker_image_tag: 1.0.0
should_push_docker_image: False


# INTERNAL
keltio_builder: heroku/buildpacks:18
langage_detected: ''
